#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-3ZbT9Uk2JjkGV2r64EXghk
key:                  arch-hs-0.11.1.0-3ZbT9Uk2JjkGV2r64EXghk
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  4f3d9e0754e0917aaf6eb375ea29004f
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-3ZbT9Uk2JjkGV2r64EXghk
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-81vv00ASPgyAcJjO3CBj7Z
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    algebraic-graphs-0.7-KWYbYdAXcH0KO6HhkURFOi
    arch-web-0.2-4elakDK2H31HhhGpFBsYel base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-6FjETGOR4CC4rBRPEKClBB
    conduit-extra-1.3.6-Ce01hs0VsLAG3YRecRGsrv containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-LtzsFyIYRjMIRwTl8khUpT
    http-client-0.7.15-1rEunxZVzGx9PhfeNag7Vk
    http-client-tls-0.3.6.3-H1Gd4S816EhHsdCpWSwn77
    megaparsec-9.5.0-8MD0AbTMoDq3ANXFtJon7o
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.14-N8oH2Lt1wGBzxrEjsZjaw
    neat-interpolation-0.5.1.4-5T1tzunA1kdIX31bn1DUFI
    optparse-simple-0.1.1.4-IvmhqpQ52NFA0Z2Q7fYhzn
    polysemy-1.9.1.3-IRoAPF7g4rsFuAF6qZOGWC
    prettyprinter-1.7.1-HiziM37WgyB7jvtYf8DwHL
    prettyprinter-ansi-terminal-1.1.3-3uXwXAnnOHrFoIaBlEKVh0
    servant-client-0.20-Hl94YqxsZCc4ZfKbFHok2u
    split-0.2.5-4nalIMiBmQhB7dn9GiXUZZ
    tar-conduit-0.4.1-IwcECGr4E7TDDxD1xPPCpx template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

